XMonad.Actions.GridSelect

# Usage

## Customizing

### Using a common GSConfig

### Custom keybindings

# Configuration

data GSConfig a
defaultGSConfig
type NavigateMap
type TwoDPosition
buildDefaultGSConfig

# Variations on `gridselect`

gridselect
gridselectWindow
withSelectedWindow
bringSelected
goToSelected
spawnSelected
runSelectedAction

# Colorizers

class HasColorizer a
fromClassName
stringColorizer
colorRangeFromClassName

# Screenshots